# -*- coding: utf-8 -*-
# Generated by the protocol buffer compiler.  DO NOT EDIT!
# source: acts_usage_metadata.proto
"""Generated protocol buffer code."""
from google.protobuf.internal import builder as _builder
from google.protobuf import descriptor as _descriptor
from google.protobuf import descriptor_pool as _descriptor_pool
from google.protobuf import symbol_database as _symbol_database
# @@protoc_insertion_point(imports)

_sym_db = _symbol_database.Default()




DESCRIPTOR = _descriptor_pool.Default().AddSerializedFile(b'\n\x19\x61\x63ts_usage_metadata.proto\x12\racts.metadata\"L\n\x13\x41\x63tsTestRunMetadata\x12\x35\n\x05usage\x18\x01 \x03(\x0b\x32&.acts.metadata.ActsMethodUsageMetadata\"Y\n\x17\x41\x63tsMethodUsageMetadata\x12\x14\n\x0ctest_context\x18\x01 \x01(\t\x12\x19\n\x11method_identifier\x18\x02 \x01(\t\x12\r\n\x05\x63ount\x18\x03 \x01(\x05\x42\x1b\n\x19\x63om.android.acts.metadata')

_builder.BuildMessageAndEnumDescriptors(DESCRIPTOR, globals())
_builder.BuildTopDescriptorsAndMessages(DESCRIPTOR, 'acts_usage_metadata_pb2', globals())
if _descriptor._USE_C_DESCRIPTORS == False:

  DESCRIPTOR._options = None
  DESCRIPTOR._serialized_options = b'\n\031com.android.acts.metadata'
  _ACTSTESTRUNMETADATA._serialized_start=44
  _ACTSTESTRUNMETADATA._serialized_end=120
  _ACTSMETHODUSAGEMETADATA._serialized_start=122
  _ACTSMETHODUSAGEMETADATA._serialized_end=211
# @@protoc_insertion_point(module_scope)
